Loading...
Searching...
No Matches
tpsv: triangular matrix-vector solve
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for tpsv: triangular matrix-vector solve:

## Functions

subroutine | ctpsv (uplo, trans, diag, n, ap, x, incx)
| CTPSV
subroutine | dtpsv (uplo, trans, diag, n, ap, x, incx)
| DTPSV
subroutine | stpsv (uplo, trans, diag, n, ap, x, incx)
| STPSV
subroutine | ztpsv (uplo, trans, diag, n, ap, x, incx)
| ZTPSV

## Detailed Description